<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class IsActiveToggle extends Toggle
{
    public static function create(): static
    {
        return parent::make('is_active')
            ->label('فعال')
            ->columnSpan(3);
    }
}
